#import "twentysecondcv.typ": *

#main(
  pages: 2, // 或根据实际内容调整
  [
    #profile(
      name: "[在此处填写姓名]",
      jobtitle: "[在此处填写求职岗位]",
    )

    #show_contacts(
      (
        (
          icon: "☎️",
          solid: true,
          text: link("tel:[电话号码]")[[电话号码]],
        ),
        (
          icon: "✉️",
          solid: true,
          text: "[邮箱地址]",
        ),
        (
          icon: "📍",
          solid: true,
          text: "[详细地址]",
        ),
        (
          icon: "💬", // 例如：微信ID
          text: "[其他联系方式]",
        ),
      )
    )

    #profile_section("个人总结")
    #list(
      // 核心经验与技能总结 (更客观)
      [[#text(fill: blue)[专业背景]] [在此填写专业背景描述，明确经验年限、背景、核心工具和能力范畴。]],
      // 关键量化成就 (STAR浓缩版)
      [[#text(fill: blue)[项目亮点]] [在此填写项目亮点描述，可参考STAR原则，突出量化成果。]],
      // 行业关注与能力应用点 (需定制)
      [[#text(fill: blue)[行业洞察]] [在此填写行业洞察，说明关注领域及具体实践经验，例如：调研方面。]],
      // 目标与价值贡献 (需定制)
      [[#text(fill: blue)[职业目标]] [在此填写职业目标，说明期望应用专长的领域及能贡献的业务价值。]]
    )

    #profile_section("专业技能")
    #show_interests((
      (
        interest: "[技能大类1，例如：数据可视化]",
        subskills: (
          (name: [#text(fill: blue)[技能1.1]#(" ([技能1.1详细说明，例如：数据连接, 计算字段, 交互式仪表盘])")], checked: true),
          (name: [#text(fill: blue)[技能1.2]#(" ([技能1.2详细说明，例如：统计图表, 自定义可视化, 数据展示])")], checked: true),
          (name: "[技能1.3] ([技能1.3详细说明，例如：DAX语言, 数据建模, 报表分享])", checked: true),
          // 可根据需要增删或修改 checked状态
        )
      ),
      (
        interest: "[技能大类2，例如：Python数据处理]",
        subskills: (
          (name: [#text(fill: blue)[技能2.1]#(" ([技能2.1详细说明，例如：数据清洗, 透视表, 时间序列处理])")], checked: true),
          (name: [#text(fill: blue)[技能2.2]#(" ([技能2.2详细说明，例如：矩阵运算, 数学函数, 随机数生成])")], checked: true),
          (name: [#text(fill: blue)[技能2.3]#(" ([技能2.3详细说明，例如：文本分词, 情感分析, 主题建模])")], checked: true),
        )
      ),
      (
        interest: "[技能大类3，例如：数据库应用]",
        subskills: (
          (name: [#text(fill: blue)[技能3.1]#(" ([技能3.1详细说明，例如：存储过程, 触发器, 索引优化])")], checked: true),
          (name: [#text(fill: blue)[技能3.2]#(" ([技能3.2详细说明，例如：ER模型, 范式理论, 性能调优])")], checked: true),
          (name: [#text(fill: blue)[技能3.3]#(" ([技能3.3详细说明，例如：分布式计算, HQL查询, 数据仓库])")], checked: true),
        )
      ),
      (
        interest: "[技能大类4，例如：统计学分析]",
        subskills: (
          (name: [#text(fill: blue)[技能4.1]#(" ([技能4.1详细说明，例如：因子分析, 主成分分析, 判别分析])")], checked: true),
          (name: [#text(fill: blue)[技能4.2]#(" ([技能4.2详细说明，例如：ARIMA模型, 季节性分解, 平稳性检验])")], checked: true),
          (name: [#text(fill: blue)[技能4.3]#(" ([技能4.3详细说明，例如：分层抽样, 系统抽样, 样本量确定])")], checked: true),
        )
      ),
      (
        interest: "[技能大类5，例如：数据挖掘算法]",
        subskills: (
          (name: [#text(fill: blue)[技能5.1]#(" ([技能5.1详细说明，例如：特征重要性, 过拟合控制, 参数调优])")], checked: true),
          (name: [#text(fill: blue)[技能5.2]#(" ([技能5.2详细说明，例如：梯度提升, 正则化, 交叉验证])")], checked: true),
          (name: [#text(fill: blue)[技能5.3]#(" ([技能5.3详细说明，例如：K-means, 层次聚类, 密度聚类])")], checked: true),
        )
      ),
      // 可根据需要添加更多技能大类
    ))

    #profile_section("语言")
    #show_interests((
      (
        interest: "[语言名称] ([等级/分数，例如：英语 CET-6 587分])",
        score: 0.9, // 熟练度，0.0 到 1.0
      ),
      // 可根据需要添加更多语言技能
      // (
      //   interest: "[另一语言]",
      //   score: 0.8,
      // ),
    ))
  ],
  [ // 第二页内容
    #body_section("教育经历")
    #twentyitem(
      period: [
        [开始时间，例如：2016年09月] -,
        [结束时间，例如：2020年06月]
      ],
      title: "[学历/专业，例如：经济统计学 本科]",
      note: "[学校与学院，例如：广东外语外贸大学 数学与统计学院]",
      addtional_note: "[补充说明，例如：GPA: 3.8/4.0 (专业前20%)]", // 若无则留空 ""
      body: list(
        "[经历描述1，例如：荣誉奖项]",
        "[经历描述2，例如：相关课程]"
        // 可添加更多项
      )
    )
    // 可复制 twentyitem 块以添加更多教育经历

    #body_section("工作经历")
    #twentyitem(
      period: [
        [开始时间，例如：2021年06月] -,
        [结束时间，例如：2021年07月] // 或 "至今"
      ],
      title: "[职位名称，例如：数据分析师]",
      note: "[公司与部门，例如：广州快决测信息科技有限公司 数据分析(dp)]",
      body: list(
        [#text(fill: blue)[职责/项目1标题:] [职责/项目1详细描述。]],
        [#text(fill: blue)[职责/项目2标题:] [职责/项目2详细描述。]],
        [#text(fill: blue)[职责/项目3标题:] [职责/项目3详细描述。]]
        // 可添加更多项
      )
    )
    #twentyitem(
      period: [
        [开始时间] -,
        [结束时间]
      ],
      title: "[职位名称]",
      note: "[公司与部门]",
      body: list(
        [#text(fill: blue)[职责/项目1标题:] [职责/项目1详细描述。]],
        [#text(fill: blue)[职责/项目2标题:] [职责/项目2详细描述。]],
        [#text(fill: blue)[职责/项目3标题:] [职责/项目3详细描述。]]
        // 可添加更多项
      )
    )
    // 可复制 twentyitem 块以添加更多工作经历

    #body_section("项目经历")
    #twentyitem(
      period: [
        [开始时间] -,
        [结束时间]
      ],
      title: "[项目名称]",
      note: "[所属组织 (角色)，例如：广东外语外贸大学 (担任组长)]",
      addtional_note: "[可选的补充说明或链接]", // 若无则留空 ""
      body: list(
        [#text(fill: blue)[方面1标题，例如：项目领导与统筹] [方面1详细描述。]],
        [#text(fill: blue)[方面2标题，例如：异构数据处理与实体识别] [方面2详细描述。]],
        [#text(fill: blue)[方面3标题，例如：项目成果] [方面3详细描述。]]
        // 可添加更多项
      )
    )
    #twentyitem(
      period: [
        [开始时间] -,
        [结束时间]
      ],
      title: "[项目名称]",
      note: "[所属组织 (角色)]",
      addtional_note: "",
      body: list(
        [#text(fill: blue)[方面1标题，例如：需求分析与方案设计] [方面1详细描述。]],
        [#text(fill: blue)[方面2标题，例如：文本与情感分析实现] [方面2详细描述。]],
        [#text(fill: blue)[方面3标题，例如：项目成果] [方面3详细描述。]]
        // 可添加更多项
      )
    )
    // 可复制 twentyitem 块以添加更多项目经历

    #body_section("获奖经历")
    #twentyitem(
      period: [[获奖时间，例如：2019年夏季]],
      title: "[奖项名称]",
      note: "[颁奖单位/级别，例如：省级]",
      body: "[可选的补充说明]" // 若无则留空 ""
    )
    #twentyitem(
      period: [[获奖时间]],
      title: "[奖项名称]",
      note: "[颁奖单位/级别]",
      body: ""
    )
    #twentyitem(
      period: [[获奖时间]],
      title: "[奖项名称]",
      note: "[颁奖单位/级别]",
      body: ""
    )
    // 可复制 twentyitem 块以添加更多获奖经历
  ]
) 