#import "twentysecondcv.typ": *

#main(
  pages: 2, // 根据内容调整页数
  [
    #profile(
      name: "[在此处填写姓名]", // 例如: "张三"
      jobtitle: "[在此处填写求职岗位]", // 例如: "软件工程师"
    )

    #show_contacts(
      (
        (
          icon: "☎️", // 可选图标
          solid: true, // 图标是否实心
          text: link("tel:[在此处填写电话号码]")[[在此处填写电话号码]], // 例如: link("tel:13800138000")[13800138000]
        ),
        (
          icon: "✉️",
          solid: true,
          text: "[在此处填写邮箱地址]", // 例如: "example@email.com"
        ),
        (
          icon: "📍",
          solid: true,
          text: "[在此处填写地址]", // 例如: "XX省XX市XX区XX街道XX号"
        ),
        (
          icon: "💬", // 例如微信、QQ等
          text: "[在此处填写其他联系方式]", // 例如: "微信号: your_wechat_id"
        ),
        // 可根据需要添加更多联系方式
        // (
        //   icon: "🌐", // 个人网站/GitHub等
        //   text: link("https://[你的网站]")[[你的网站名称或链接文字]],
        // ),
      )
    )

    #profile_section("个人总结") // 本科块标题
    #list( // 使用 list 函数创建无序列表
      // 每个条目前后使用双中括号 [[]] 包裹，内部可以使用 #text(fill: blue)[] 来高亮关键词
      [[#text(fill: blue)[关键词1]] 描述内容1...],
      [[#text(fill: blue)[关键词2]] 描述内容2...],
      // 可根据需要添加更多条目
    )

    #profile_section("专业技能")
    #show_interests(( // 使用 show_interests 函数展示技能，每个技能组是一个元组
      (
        interest: "[技能类别1]", // 例如: "编程语言"
        subskills: ( // 每个子技能是一个元组
          (name: [#text(fill: blue)[技能1.1]#(" (技能1.1的简要描述)")], checked: true), // checked: true 表示掌握
          (name: "[技能1.2] (技能1.2的简要描述)", checked: true),
          (name: "[技能1.3]", checked: false), // checked: false 表示了解或未掌握
        )
      ),
      (
        interest: "[技能类别2]", // 例如: "数据分析工具"
        subskills: (
          (name: [#text(fill: blue)[技能2.1]#], checked: true),
          (name: "[技能2.2]", checked: true),
        )
      ),
      // 可根据需要添加更多技能类别
    ))

    #profile_section("语言")
    #show_interests((
      (
        interest: "[语言1] ([证书/分数])", // 例如: "英语 (CET-6 600分)"
        score: 0.9, // 熟练度，0.0 到 1.0
      ),
      (
        interest: "[语言2]",
        score: 0.7,
      ),
      // 可根据需要添加更多语言
    ))
    // 可以继续添加其他 #profile_section 和对应的内容展示函数
    // 例如:
    // #profile_section("荣誉奖项")
    // #list(
    //   "奖项1",
    //   "奖项2",
    // )
  ],
  [ // 第二页内容开始
    #body_section("教育经历") // 正文块标题
    #twentyitem( // 使用 twentyitem 函数展示条目详情
      period: [ // 时间段，使用数组允许多行
        "[开始年份]年[开始月份]月 -",
        "[结束年份]年[结束月份]月"
      ],
      title: "[学位/专业]", // 例如: "计算机科学与技术 本科"
      note: "[学校名称] [学院名称]", // 例如: "XX大学 计算机学院"
      addtional_note: "[补充说明]", // 例如: "GPA: 3.8/4.0 (专业前10%)" 或留空 ""
      body: list( // 主要内容，使用 list 创建无序列表
        "经历描述1，可以包括主修课程、荣誉奖项等。",
        "经历描述2。",
        // 可根据需要添加更多描述
      )
    )
    // 可以添加更多 #twentyitem 来展示多段教育经历

    #body_section("工作经历")
    #twentyitem(
      period: [
        "[开始年份]年[开始月份]月 -",
        "[结束年份]年[结束月份]月" // 若至今，可写 "至今"
      ],
      title: "[职位名称]", // 例如: "软件开发工程师"
      note: "[公司名称] [部门名称]", // 例如: "XX科技有限公司 技术部"
      addtional_note: "[补充说明]", // 例如: "项目负责人" 或留空 ""
      body: list(
        [#text(fill: blue)[职责/成就1:] 详细描述...],
        [#text(fill: blue)[职责/成就2:] 详细描述...],
        // 可根据需要添加更多描述
      )
    )
    // 可以添加更多 #twentyitem 来展示多段工作经历

    #body_section("项目经历")
    #twentyitem(
      period: [
        "[开始年份]年[开始月份]月 -",
        "[结束年份]年[结束月份]月"
      ],
      title: "[项目名称]",
      note: "[所属组织/单位] ([担任角色])", // 例如: "XX大学 (项目组长)"
      addtional_note: "[项目链接或其他补充信息]", // 或留空 ""
      body: list(
        [#text(fill: blue)[项目背景/目标:] 详细描述...],
        [#text(fill: blue)[我的职责/贡献:] 详细描述...],
        [#text(fill: blue)[项目成果/技术栈:] 详细描述...],
        // 可根据需要添加更多描述
      )
    )
    // 可以添加更多 #twentyitem 来展示多个项目经历

    #body_section("获奖经历")
    #twentyitem(
      period: ["[获奖年份]年[获奖季节/月份]"], // 例如: "2020年春季"
      title: "[奖项名称]",
      note: "[颁发机构/级别]", // 例如: "XX竞赛组委会 / 国家级"
      body: "[补充描述，可选]" // 或留空 ""
    )
    #twentyitem(
      period: ["[获奖年份]年[获奖季节/月份]"],
      title: "[奖项名称]",
      note: "[颁发机构/级别]",
      body: ""
    )
    // 可以添加更多 #twentyitem 来展示多个获奖经历

    // 可以继续添加其他 #body_section 和对应的内容展示函数
    // 例如:
    // #body_section("其他信息")
    // #twentyitem(
    //   title: "兴趣爱好",
    //   body: list(
    //     "爱好1",
    //     "爱好2",
    //   )
    // )
  ]
) 