#import "twentysecondcv.typ": *

#main(
  pages: 2, // 或根据实际内容调整
  [
    #profile(
      name: "杰森学长", // 请替换为真实姓名
      jobtitle: "数据运营",
    )

    #show_contacts(
      (
        (
          icon: "☎️",
          solid: true,
          text: link("tel:[电话号码]")[[电话号码]], // 请填写实际电话号码
        ),
        (
          icon: "✉️",
          solid: true,
          text: "[邮箱地址]", // 请填写实际邮箱地址
        ),
        (
          icon: "📍",
          solid: true,
          text: "[详细地址]", // 请填写实际详细地址
        ),
        (
          icon: "💬", // 例如：微信ID
          text: "[其他联系方式]", // 请填写其他联系方式
        ),
      )
    )

    #profile_section("个人总结")
    #list(
      // 核心经验与技能总结 (更客观)
      [[#text(fill: blue)[专业背景]] [在此填写专业背景描述，明确经验年限、背景、核心工具和能力范畴。]],
      // 关键量化成就 (STAR浓缩版)
      [[#text(fill: blue)[项目亮点]] [在此填写项目亮点描述，可参考STAR原则，突出量化成果。]],
      // 行业关注与能力应用点 (需定制)
      [[#text(fill: blue)[行业洞察]] [在此填写行业洞察，说明关注领域及具体实践经验，例如：调研方面。]],
      // 目标与价值贡献 (需定制)
      [[#text(fill: blue)[职业目标]] [在此填写职业目标，说明期望应用专长的领域及能贡献的业务价值。]]
    )

    #profile_section("专业技能")
    #show_interests((
      (
        interest: "数据处理",
        subskills: (
          (name: [#text(fill: blue)[SQL]#(" (数据库知识扎实, 熟悉数据挖掘流程)")], checked: true),
          (name: [#text(fill: blue)[MySQL数据库]#(" (熟悉MySQL数据库)")], checked: true),
          (name: [Excel (" (函数运用, Vlookup函数等)")], checked: true),
        )
      ),
      (
        interest: "Python数据处理",
        subskills: (
          (name: [#text(fill: blue)[数据爬取与可视化]#(" (掌握数据爬取, 数据可视化)")], checked: true),
          (name: [#text(fill: blue)[特征工程与模型优化]#(" (掌握特征工程, 模型评估与优化)")], checked: true),
          (name: [#text(fill: blue)[Pytorch与Sklearn应用]#(" (能熟练用Pytorch框架与Sklearn框架搭建模型解决分类、回归问题)")], checked: true),
        )
      ),
      (
        interest: "[技能大类3，例如：数据库应用]",
        subskills: (
          (name: [#text(fill: blue)[技能3.1]#(" ([技能3.1详细说明，例如：存储过程, 触发器, 索引优化])")], checked: true),
          (name: [#text(fill: blue)[技能3.2]#(" ([技能3.2详细说明，例如：ER模型, 范式理论, 性能调优])")], checked: true),
          (name: [#text(fill: blue)[技能3.3]#(" ([技能3.3详细说明，例如：分布式计算, HQL查询, 数据仓库])")], checked: true),
        )
      ),
      (
        interest: "[技能大类4，例如：统计学分析]",
        subskills: (
          (name: [#text(fill: blue)[技能4.1]#(" ([技能4.1详细说明，例如：因子分析, 主成分分析, 判别分析])")], checked: true),
          (name: [#text(fill: blue)[技能4.2]#(" ([技能4.2详细说明，例如：ARIMA模型, 季节性分解, 平稳性检验])")], checked: true),
          (name: [#text(fill: blue)[技能4.3]#(" ([技能4.3详细说明，例如：分层抽样, 系统抽样, 样本量确定])")], checked: true),
        )
      ),
      (
        interest: "[技能大类5，例如：数据挖掘算法]",
        subskills: (
          (name: [#text(fill: blue)[技能5.1]#(" ([技能5.1详细说明，例如：特征重要性, 过拟合控制, 参数调优])")], checked: true),
          (name: [#text(fill: blue)[技能5.2]#(" ([技能5.2详细说明，例如：梯度提升, 正则化, 交叉验证])")], checked: true),
          (name: [#text(fill: blue)[技能5.3]#(" ([技能5.3详细说明，例如：K-means, 层次聚类, 密度聚类])")], checked: true),
        )
      ),
    ))

    #profile_section("语言")
    #show_interests((
      (
        interest: "英语 (CET-4、CET-6)",
        score: 0.9, 
      ),
      (
        interest: "普通话 (二级甲等)",
        score: 0.9,
      ),
    ))
  ],
  [ // 第二页内容
    #body_section("教育经历")
    #twentyitem(
      period: [
        [2022.09] -,
        [2026.06]
      ],
      title: "经济统计学 本科",
      note: "辽宁科技大学",
      addtional_note: "绩点排名：班级排名 (1/276)，专业绩点排名 (2/115)", 
      body: list(
        "个人荣誉：辽宁省政府奖学金 校一等奖学金 校三好学生"
      )
    )

    #body_section("工作经历")
    #twentyitem(
      period: [
        [2024.07] -,
        [2024.08] 
      ],
      title: "数据提取运营",
      note: "新华人寿保险股份有限公司鞍山分公司 抚顺",
      body: list(
        [#text(fill: blue)[数据统计:] 日常运用Excel追踪更新培训，结算，上岗，小单会，创说会等数据报表，利用函数匹配管辖区在哪个人力，更新目标场次。],
        [#text(fill: blue)[数据提炼:] 根据各部委的总结固化数据，结合企业发展前景、阶段性作小单会、创说会和增值活动等排期安排。],
        [#text(fill: blue)[运营成效:] 实现小单会，创说会开班达成率提升40%，促成最新数据战略规划到月度检验指标。]
      )
    )
    #twentyitem(
      period: [
        [2023.07] -,
        [2023.08]
      ],
      title: "市场统计员",
      note: "中国石油天然气股份有限公司 永康",
      body: list(
        [#text(fill: blue)[数据整理:] 运用SQL提取公司数据库中历史五年市场各区消费者的财务、设备、行情等数据，并用Excel进行初步汇总处理。],
        [#text(fill: blue)[行业洞察:] 利用Python对数据进行清洗、整理，根据五金指数指标体系计算建材五金、通用零部件、机电五金、电子电工、车及配件等各行业的五金产品价格指数、五金产品景气指数，以及五金产品其他赋能指数等五金指数，并据此进行行业分析。],
        [#text(fill: blue)[撰写报告:] 撰写4篇《中国永康五金市场交易价格指数评价》，均应用于国家商务部"商务预报"网。]
      )
    )

    #body_section("项目经历")
    #twentyitem(
      period: [
        [2024.04] -,
        [2024.09]
      ],
      title: "《基于Stacking融合模型与产业链知识图谱的空气质量预测》",
      note: "负责人",
      addtional_note: "论文成果被国家知识产权局收录（第1作），并被杭州虚位科技有限公司采纳。杭州虚位科技有限公司等6家企业肯定，获泰迪杯数据挖掘挑战赛国家级三等奖，齐鲁数学建模山东省数学会奖等。",
      body: list(
        [#text(fill: blue)[项目背景:] 对搜集的10条生产线的104万条数据进行清洗并进行故障发生期数识别，根据运营厂商需求作出预测。],
        [#text(fill: blue)[特征工程:] 借助Stacking模型框架差分处理，结合Filter过滤法和LinearSVC嵌入法筛选出29个特征，利用SMOTE采样平衡后续结合GBDT生成新特征，在训练中特征重要性占前21个特征数占比82%。],
        [#text(fill: blue)[数据分析:] 基于Stacking进行算法集成，采用RF、GBDT、LightGBM、XGBoost、AdaBoost、LSTM算法，通过参数寻优寻找最优参数，并在训练集上表现占优且交叉验证标准差小的作为预测模式，引入投票机制，AUC值达到了84.62%。]
      )
    )
    #twentyitem(
      period: [
        [2023.09] -,
        [2024.04]
      ],
      title: "《（稻可\"道\"，非\"稻\"常——依托\"稻+N\"模式的产业行为视角调查》", // Escaped quote
      note: "负责人",
      addtional_note: "获北大杯市场调查分析大赛国家级三等奖（3%）、民生民意杯统计调查方案设计大赛省一等奖，并获大健康调查奖，资源与乡村振兴调研。",
      body: list(
        [#text(fill: blue)[调查调研:] 依据混合型学科背景设计依托于"稻+N"模式的行为特征，调查省内5类田园模式的样本，找出20种稻+N村子问题和有效问卷500+。],
        [#text(fill: blue)[数据分析:] 对稻+N模式的驱动因素进行分析，运用探索性因子分析（EFA）和验证性因子分析（CFA）识别出驱动因子结构，并设计了2-step 隶属度构建用户画像，利用"稻+N"模式的调研数据对驱动因素进行逻辑回归分析，对影响因素的因果关系用解释结构模型（ISM）进行路径分析。]
      )
    )
    #twentyitem( // Copied for the third project
      period: [
        [2024.03] -,
        [2024.06]
      ],
      title: "《新质生产力发展措施及影响因素调研分析——基于双重差分模型的实证分析》",
      note: "负责人",
      addtional_note: "作为浙江省第一批推荐省（前0.3%），获国家级大学生创新创业训练立项（新工科重点）。",
      body: list(
        [#text(fill: blue)[数据采集:] 利用Python爬取上市公司年报文本政策文本，通过LDA主题模型得出10个主题，借助Jieba分词提取新质生产力指标的词频，利用SQL在Oracle数据库中提取20+指标数据。],
        [#text(fill: blue)[数据分析:] 利用Python爬取新质生产力相关政策文本，通过LDA主题模型得出2个主题，借助Jieba分词提取新质生产力指标的词频在深交所及西交所两大区域间新质生产力发展差异的地区差异，并运用熵权法赋予指标的权重对整体的异质性因子，运用Kernel密度估计方法多维度揭示新质生产力发展的动态演进趋势。]
      )
    )

    #body_section("获奖经历")
    #twentyitem(
      period: [[2024.04]],
      title: "全国教育创新科研创新创业国家级一等奖",
      note: "国家级",
      body: "参与撰写《计算机软件技术开发数据收集平台》"
    )
    #twentyitem(
      period: [[2024.06]],
      title: "中国国际大学生创新大赛省级一等奖",
      note: "省级 (均为第一负责人)", // Combined two similar awards
      body: ""
    )
    #twentyitem(
      period: [[2024.04]],
      title: "正大杯2024全国数模竞赛国家二等奖",
      note: "国家级 (前26%)",
      body: "独立解决带约束的客户筛选"
    )
    #twentyitem( // Copied for additional awards
      period: [[2024.04]],
      title: "\"挑战杯\"全国大学生课外学术科技作品竞赛省一等奖", // Escaped quote
      note: "省级 (前4%)",
      body: "《基于多目标粒子群-生物地理学的农作物种植结构优化》"
    )
    #twentyitem( // Copied for additional awards
      period: [[2023.04--至今]],
      title: "主持国家级大学生创新创业训练计划",
      note: "国家级 (2项)",
      body: ""
    )
    #twentyitem( // Copied for additional awards
      period: [[2023.04--至今]],
      title: "主持浙江省新苗人才计划",
      note: "省级 (2项)",
      body: ""
    )
    #twentyitem( // Copied for additional awards
      period: [[2023.04--至今]],
      title: "主持校级科研课题",
      note: "校级 (已结项)",
      body: ""
    )
    #twentyitem( // Copied for additional awards
      period: [[2024.04--2024.09]],
      title: "发表国际期刊论文 (第一作者)",
      note: "The Current Status and Spatiotemporal Evolution of the Development of New Quality Productivity",
      body: "主要工作包括：①利用地理探测器的创新与各省份地理加权回归构建关联网络和熵权法确定空间关系的因素②基于地理加权回归模型与熵权法相结合，形成考虑经济因素计算关系的空间权重矩阵。"
    )
    #twentyitem( // Copied for additional awards
      period: [[2024.03--2024.11]],
      title: "发表《青年工作理论与实践探索》论文",
      note: "田野调查",
      body: ""
    )
  ]
) 