#import "twentysecondcv.typ": *

#main(
  pages: 2,
  [
    #profile(
      name: "黎君然",
      jobtitle: "数据分析/数据运营/市场分析/调研分析",
    )

    #show_contacts(
      (
        (
          icon: "☎️",
          solid: true,
          text: link("tel:13570514064")[13570514064],
        ),
        (
          icon: "✉️",
          solid: true,
          text: "912765721@qq.com",
        ),
        (
          icon: "📍",
          solid: true,
          text: "广东省佛山市南海区黄岐名雅花园82-301",
        ),
        (
          icon: "💬",
          text: "g912765721",
        ),
      )
    )

 #profile_section("个人总结")
#list(
  // 核心经验与技能总结 (更客观)
  [[#text(fill: blue)[专业背景]]2年市场调研与数据分析经验，具备统计学与经济学复合背景，熟练运用SQL、Tableau等工具进行数据提取、处理、可视化与洞察挖掘。], // 明确经验年限、背景、核心工具和能力范畴。
  // 关键量化成就 (STAR浓缩版)
  [[#text(fill: blue)[项目亮点]]曾独立负责优化若干快消用户调研项目：通过构建客户分群模型优化投放策略，将有效样本收集效率提升40%。], // 保留这个强有力的量化成果，作为你能力的具体证明。
  // 行业关注与能力应用点 (需定制)
  [[#text(fill: blue)[行业洞察]]持续关注 新茶饮行业/用户增长领域的数据应用实践，尤其在用户生命周期价值分析/营销活动效果评估/产品迭代数据支持相关的具体方面，例如：调研方面有深入研究与实践经验。],
  // 目标与价值贡献 (需定制)
  [[#text(fill: blue)[职业目标]]寻求将数据分析专长应用于数据挖掘，致力于在提升用户精细化运营水平/驱动关键业务指标增长/优化数据驱动决策流程 方面贡献可衡量的业务价值。] 
)

    #profile_section("专业技能")
    #show_interests((
      (
        interest: "数据可视化",
        subskills: (
          (name: [#text(fill: blue)[Tableau]#(" (数据连接, 计算字段, 交互式仪表盘)")], checked: true),
          (name: [#text(fill: blue)[matplotlib]#("统计图表, 自定义可视化, 数据展示")], checked: true),
          (name: "PowerBI (DAX语言, 数据建模, 报表分享)", checked: true),
        )
      ),
      (
      interest: "Python数据处理",
      subskills: (
        (name: [#text(fill: blue)[Pandas]#(" (数据清洗, 透视表, 时间序列处理)")], checked: true),
        (name: [#text(fill: blue)[NumPy]#(" (矩阵运算, 数学函数, 随机数生成)")], checked: true),
        (name: [#text(fill: blue)[NLP处理]#(" (文本分词, 情感分析, 主题建模)")], checked: true),
      )
      ),
      (
        interest: "数据库应用",
        subskills: (
          (name: [#text(fill: blue)[MySQL]#(" (存储过程, 触发器, 索引优化)")], checked: true),
          (name: [#text(fill: blue)[数据库设计]#(" (ER模型, 范式理论, 性能调优)")], checked: true),
          (name: [#text(fill: blue)[Hadoop/Hive]#(" (分布式计算, HQL查询, 数据仓库)")], checked: true),
        )
      ),
      (
        interest: "统计学分析",
        subskills: (
          (name: [#text(fill: blue)[多元统计分析]#(" (因子分析, 主成分分析, 判别分析)")], checked: true),
          (name: [#text(fill: blue)[时间序列分析]#(" (ARIMA模型, 季节性分解, 平稳性检验)")], checked: true),
          (name: [#text(fill: blue)[抽样技术]#(" (分层抽样, 系统抽样, 样本量确定)")], checked: true),
        )
      ),
      (
        interest: "数据挖掘算法",
        subskills: (
          (name: [#text(fill: blue)[决策树/随机森林]#(" (特征重要性, 过拟合控制, 参数调优)")], checked: true),
          (name: [#text(fill: blue)[GBDT/XGBoost]#(" (梯度提升, 正则化, 交叉验证)")], checked: true),
          (name: [#text(fill: blue)[聚类分析]#(" (K-means, 层次聚类, 密度聚类)")], checked: true),
        )
      ),
    ))

    #profile_section("语言")
    #show_interests((
      (
        interest: "英语 (CET-6 587分)",
        score: 0.9,
      ),
    ))
  ],
  [
    #body_section("教育经历")
    #twentyitem(
      period: [
        2016年09月 - \
        2020年06月
      ],
      title: "经济统计学 本科",
      note: "广东外语外贸大学 数学与统计学院",
      addtional_note: "GPA: 3.8/4.0 (专业前20%)",
      body: list(
        "荣誉奖项: 院级挑战杯第二名，校级挑战杯一等奖、广东省省级大创基金项目立项及结项",
        "相关课程: 编程基础(Python、R)、数据软件(SPSS数据挖掘)、商业数据挖掘、时间序列分析(SAS)、计量经济学(Stata/Eviews)、多元统计分析、非参数分析、抽样技术"
      )
    )
    
    #body_section("工作经历")
    #twentyitem(
      period: [
        2021年06月 - \
        2021年07月
      ],
      title: "数据分析师",
      note: "广州快决测信息科技有限公司 数据分析(dp)",
      body: list(
        [#text(fill: blue)[市场调研设计与技术实现:] 深度参与市场调研项目，与研究员紧密协作制定调研方案及问卷设计；独立负责线上调研问卷的编程实现（包括配额设置、复杂跳转逻辑等）、严谨的功能与逻辑测试，并主导问卷逻辑梳理，确保数据收集的精准性与流程高效性；运用专业技术知识解决调研实施过程中的技术难题，为项目顺利进行提供了坚实的技术支持。],
        
        [#text(fill: blue)[项目管理与客户导向的成果交付:] 独立负责并成功交付超过5个面向知名快消品牌（如蒙牛特仑苏、VS沙宣、元气森林）及热门游戏（如腾讯旗下模拟经营游戏、鬼泣-巅峰之战）的线上调研项目；主导项目从在线编程、数据收集监控至初步质量校验的全流程管理，确保所有项目按时、高质量完成，调研成果有效支持客户在产品概念测试、广告宣称优化及用户体验评估等方面的关键业务决策。],
        
        [#text(fill: blue)[深度数据分析与战略洞察咨询:] 作为核心团队成员，深度参与OLAY护肤品及平安银行等大型企业的品牌健康度长期追踪项目；专项负责处理与分析大规模追踪数据模块，运用SPSS、Excel等工具进行数据清洗、处理及对比分析，精准识别KPI变化趋势与深层原因，并主导撰写包含数据可视化图表的深度分析报告章节，为客户持续监控品牌市场表现、洞察竞争格局提供可靠依据与关键洞察。]
      )
    )
    
    #twentyitem(
      period: [
        2018年09月 - \
        2018年12月
      ],
      title: "数据助理(实习)",
      note: "中国对外贸易中心 沙龙会展部",
      body: list(
        [#text(fill: blue)[客户调研策划与数据采集执行:] 主导广交会沙龙活动的客户满意度调研项目，全面负责从调研方案设计、问卷逻辑与措辞优化（与团队协作，旨在提升反馈数据有效性），到现场高效组织问卷派发、引导填写及回收等全流程执行工作，确保数据收集的广度、深度与时效性。],
        
        [#text(fill: blue)[数据清洗与统计分析:] 运用Excel及SPSS等专业工具，对覆盖近十场会议、逾千份满意度调查问卷数据进行系统化预处理，包括数据录入、逻辑校验、数据清洗（如处理缺失值、识别并修正录入错误、排查与标记异常值）；并基于清洗后的数据及会展官方数据进行整合与关键指标（KPIs）提取，为深度洞察与决策支持提供高质量的数据基础。],
        
        [#text(fill: blue)[数据可视化与洞察传播:] 独立完成多维度数据分析，并运用可视化工具设计与制作多种图表（如柱状图、饼图、趋势分析图等），将复杂的会议数据转化为直观易懂的视觉呈现；基于数据洞察，为广交会官方微信公众号、网站等媒体平台撰写并整理了5篇以上兼具数据解读与图文表现力的深度分析文章，有效提升了核心信息的传播效率及参会价值的透明度。]
      )
    )
#body_section("项目经历")
  #twentyitem(
    period: [
      2019年09月 - \
      2020年06月
    ],
    title: "双语异构数据库实体识别项目",
    note: "广东外语外贸大学 (担任组长)",
    addtional_note: "",
    body: list(
      [#text(fill: blue)[项目领导与统筹] 作为数据科学小组组长，负责双语异构数据库实体识别项目的整体规划与协调。面对整合多源数据、应用多种算法的复杂性，主导制定项目计划、分配任务并监督执行，为项目最终成功获得多项荣誉奠定基础。],
      [#text(fill: blue)[异构数据处理与实体识别] 针对双语异构数据库融合后的复杂数据环境，负责构建实体识别模型及学术影响力评价体系。主导执行了对爬虫获取的原始文本进行清洗、标准化处理，并运用SQL从融合数据库中高效提取研究所需的关键信息，为后续的实体识别模型构建和影响力评价提供了高质量数据基础。],
      [#text(fill: blue)[项目成果] 项目表现优异，荣获广东外语外贸大学"挑战杯"院内选拔赛二等奖、校级决赛一等奖，并且实体识别相关研究已成功获得省级大学生创新创业训练计划项目（大创）立项资助。]
    )
  )
  
  #twentyitem(
    period: [
      2019年06月 - \
      2019年12月
    ],
    title: "航空客服文本情感分析项目",
    note: "广东外语外贸大学 (核心成员)",
    addtional_note: "",
    body: list(
      [#text(fill: blue)[需求分析与方案设计] 面向航空智能客服平台提升用户理解能力的需求，参与设计基于文本分类与情感分析的解决方案。深入分析客户反馈数据特点，制定了包含数据预处理、模型构建和结果可视化的完整技术路线。],
      [#text(fill: blue)[文本与情感分析实现] 运用Python进行文本预处理，采用传统分类算法（如朴素贝叶斯、SVM）与集成学习算法（如随机森林）进行用户意图识别，并结合VADER情感词典对用户反馈进行情感极性分类，将分析洞察通过可视化呈现。],
      [#text(fill: blue)[项目成果] 通过该项目的实施，成功构建了准确率达85%以上的文本分类模型，为航空客服系统提供了有效的情感分析支持，项目成果作为整体研究的一部分获得校级"挑战杯"一等奖。]
    )
  )
    #body_section("获奖经历")
    #twentyitem(
      period: ["2019年夏季"],
      title: "广东省大创项目基金立项",
      note: "省级",
      body: ""
    )
    #twentyitem(
      period: ["2019年春季"],
      title: "广东外语外贸大学校级挑战杯一等奖",
      note: "校级",
      body: ""
    )
    #twentyitem(
      period: ["2018年秋季"],
      title: "广东外语外贸大学院级挑战杯第二名",
      note: "院级",
      body: ""
    )
  ]
)