#import "twentysecondcv.typ": *

#set text(font: "PT Sans")

#main(
  pages: 1, // Adjust page count if needed
  [
    #profile(
      name: "蓝颜",
      jobtitle: "运维工程师",
    )

    #show_contacts(
      (
        (
          icon: "☎️",
          solid: true,
          text: link("tel:111111111111111111")[111111111111111111], // Obfuscated phone
        ),
        (
          icon: "✉️",
          solid: true,
          text: "2132532940@qq.com",
        ),
        // The template doesn't have explicit fields for city, availability, DoB, gender in contacts.
        // Adding city to location as a workaround, others in a separate section.
        (
          icon: "📍",
          solid: true,
          text: "意向城市: 地球", // Using location for intended city
        ),
      )
    )

    #profile_section("基本信息")
    #list(
        "出生年月: 2001-03",
        "性别: 男",
        "入职时间: 随时到岗",
    )

    #profile_section("技能特长")
    #show_interests((
      (
        interest: "计算机与办公",
        subskills: (
          (name: "办公自动化证书", checked: true),
          (name: "Word, Excel, PowerPoint", checked: true),
          (name: "计算机网络基础", checked: true),
        )
      ),
      (
        interest: "系统应用",
        subskills: (
          (name: "Linux", checked: true),
          (name: "Windows", checked: true),
          (name: "Windows Server", checked: true), // Added from experience
          (name: "UOS", checked: true), // Added from experience
        )
      ),
      (
        interest: "数据库",
        subskills: (
          (name: "MySQL", checked: true),
          (name: "SQL Server", checked: true),
          (name: "Oracle", checked: true),
        )
      ),
      (
        interest: "网络",
        subskills: (
          (name: "TCP/IP网络模型", checked: true),
          (name: "VPN (深信服)", checked: true), // Added from experience
          (name: "Wireshark", checked: true), // Added from experience
        )
      ),
      (
        interest: "开发与测试",
        subskills: (
          (name: "Java", checked: true),
          (name: "C#", checked: true),
          (name: "PostMan (接口测试)", checked: true), // Added from experience
          (name: "SVN", checked: true), // Added from experience
        )
      ),
       (
        interest: "安防与硬件",
        subskills: (
          (name: "国内主流品牌安防类设备", checked: true),
          (name: "海康威视产品线 (安防, 显示控制, 消防, 网络, 会议办公, 服务器)", checked: true), // Added from experience
          (name: "服务器 RAID 阵列", checked: true), // Added from experience
          (name: "硬件安装与维护", checked: true), // Added from experience
        )
      ),
    ))

    // Languages section is missing in MD, can be added if needed
    // #profile_section("语言")
    // #show_interests(( ... ))

  ],
  [ // Assuming content fits on one page initially, adjust 'pages' in #main if needed.
    #body_section("教育经历")
    #twentyitem(
      period: [
        2021年03月 - \
        2023年07月
      ],
      title: "计算机信息管理 大专",
      note: "齐鲁工业大学",
      // addtional_note: "", // No GPA or ranking in MD
      // body: list( ... ) // No specific courses or awards listed in MD
    )

    #body_section("工作经历")
    #twentyitem(
      period: [ /* Start Date? */ "- Present?" ], // Dates missing in MD for first job
      title: "系统运维工程师",
      note: "国泰新点软件-济南分公司 (外包)",
      body: list(
        "邹城市为民服务中心政务大厅综窗智能受理平台(含系统集成): 打印机安装故障检测, 测试系统软硬件兼容性及系统软件bug; 系统项目部署服务器, 硬件产品更新配置, PC电脑安装维护; 维护智能大厅设备, Windows系统维护更新补丁, 打印机驱动更新; 智能大厅设备安装, 服务器部署 MySQL、Tomcat、NGINX等项目运行环境。",
        "菏泽OA系统: UOS系统更新和维护, 公文流程测试建立, 测试系统bug, 系统部署信创服务器; PaaS平台迭代更新系统, 参与深信服VPN配置, PC及UOS软件错误处理。",
        "菏泽居民码: PostMan测试接口数据连通性, Windows server服务器部署, MySQL数据备份; SVN控制业务系统更替, 系统漏洞测试、压力测试, 系统安全等级测试; Linux安装系统探针。",
      )
    )

    #twentyitem(
      period: [ /* Dates missing */ ], // Dates missing in MD for second job
      title: "产品技术支持工程师",
      note: "海康威视济南分公司 (外包)",
      body: list(
        "多领域产品技术支持与故障排除: 负责海康安防、显示与控制、消防、网络、会议办公及各类服务器产品技术支持。涉及安防视频编码、图像算法、显示驱动、指令传输、消防传感、联动逻辑、网络路由交换、安全策略、会议音视频处理、系统集成、服务器虚拟化、存储管理、RAID阵列、系统性能调优。使用Wireshark、色彩分析仪、信号发生器、电气检测仪表、网络测试仪、音视频测试软件、服务器管理软件和日志工具进行故障排除与优化。提供远程及现场支持。",
        "技术培训与知识传播: 定期为内销、客户及合作伙伴提供技术培训, 设计课程内容(新品特性、安装调试、故障排查), 满意度超90%。主导编写多类产品技术文档(白皮书、操作指南、功能手册、安装规范、配置指南、使用教程、运维手册等)。",
        "产品测试与优化建议: 参与新产品测试(安防、显示控制、消防、网络、会议办公、服务器), 使用Imatest、Ixia、SolarWinds等工具及模拟场景进行多维度测试, 发现并报告问题(低照度噪点、运动模糊、智能误判、显示瑕疵、控制延迟、传感器漂移、联动延迟、误动作、传输丢包、路由故障、安全漏洞、音视频同步、系统稳定性、资源不均、虚拟化崩溃、存储瓶颈)。收集市场与客户反馈, 推动产品优化(图像传感器、算法、面板、接口、交互、传感器精度、联动可靠性、网络协议、管理智能、安全强化、音视频编解码、管理功能、服务器架构、虚拟化创新、存储管理)。",
      )
    )

    // Project Experience section missing in MD
    // #body_section("项目经历")
    // #twentyitem( ... )

    // Club Experience section missing in MD
    // #body_section("社团经历")
    // #twentyitem( ... )

    // Awards section missing in MD
    // #body_section("获奖经历")
    // #twentyitem( ... )

    #body_section("自我评价") // Using '自我评价' for '自我优势'
    #list(
        "有多个系统运维项目经验, 熟悉和掌握系统设备安装、服务器部署、安全测试与维护流程;",
        "掌握桌面运维流程, 问题解决方案;",
        "参与过政务单位项目驻场工作, 具备系统运维所需的硬件设备维护、软件部署、迭代更新以及测试的技术能力;",
        "综上, 可以胜任系统运维及相关工作。",
        "熟练使用AI优化工作流程, 辅助工作内容。"
    )
  ]
) 