# 谭嘉亮

**基本信息**

*   **出生年月：** 2001.09
*   **籍贯：** 河南信阳
*   **政治面貌：** 党员
*   **电话：** `[请在此处填写您的电话]`
*   **邮箱：** `[请在此处填写您的邮箱]`
*   **学历：** 硕士在读（统计学）

**求职意向**

*   **意向岗位：** 数据运营实习生 / 产品运营实习生 / 商业分析实习生 (偏运营方向)
*   **期望工作地：** `[例如：上海 / 杭州 / 不限]`
*   **可到岗时间：** **立即到岗**
*   **实习时长：** `[例如：3个月及以上，每周可实习4-5天]`

---

## 教育背景

*   **2023.9 - 至今：** `[您的研究生院校名称]`，统计学（硕士在读）
    *   研究方向：随机分析、金融统计
    *   主要课程：数理统计与概率论学习（双语）、时间序列分析、多元统计分析、随机过程等
*   **2019.9 - 2023.6：** `[您的本科院校名称]`，统计学（本科）
    *   核心课程及成绩：统计学（90）、运筹学（95）、回归分析（90）、Python 语言与大数据分析（91）、时间序列分析（96，SAS实验满分）、数据结构与R语言（96）、多元统计分析（85）、数值分析（91）

---

## 专业技能

*   **SQL：**
    *   **精通标准SQL进行高效数据提取、清洗与转换，支持日常运营分析和报表需求。**
    *   熟练掌握复杂查询（多表JOIN、窗口函数进行用户行为分析/同期群分析、子查询），能从千万级业务数据库中洞察数据价值。
    *   有编写存储过程优化数据处理流程、实现数据归档的经验。
*   **Excel：**
    *   **精通Excel进行商业数据分析与报告制作，包括数据透视表、Power Query等高级功能，可高效处理百万级运营数据。**
    *   熟练运用VLOOKUP、SUMIFS、INDEX+MATCH等50+核心函数进行数据整合、指标计算与多维度分析。
    *   具备VBA宏编程能力（IF AND/OR逻辑），可实现数据处理自动化，提升运营效率。
*   **Python：**
    *   代码量5000+行；熟练使用Pandas/NumPy进行大规模数据清洗与分析（如处理GB级用户行为数据）；利用Matplotlib/Seaborn进行数据可视化，辅助业务洞察；了解Scikit-learn在用户分群、预测等场景的应用。
*   **R：**
    *   能高效处理百万级复杂数据；熟练运用dplyr/tidyr进行数据清洗（缺失值插补、异常值检测）；了解caret包进行模型训练与评估；擅长ggplot2绘制专业图表并能用Shiny搭建交互式数据报告。
*   **外语水平：** CET-4 (566)，CET-6 (524)，具备良好的英文文献阅读能力。
*   **运营分析与指标 (可选)：** 了解常用的运营指标（如DAU/MAU、留存率、转化率、LTV）及其分析方法；有`[如Google Analytics, Amplitude, GrowingIO等，若有请填写]`等用户行为分析工具的初步使用经验。

---

## 项目经历

1.  **黄金与比特币市场交易策略探索与回测**
    *   **项目背景：** 旨在探索在黄金和比特币这类高波动性市场中，如何基于历史价格数据构建并评估有效的量化交易策略，以期实现风险调整后的收益。
    *   **数据处理与洞察：**
        *   收集并整合黄金与比特币长周期历史收盘价数据。针对数据中存在的缺失（如节假日）、异常点（如价格极端波动），基于对金融市场连续性与交易规则的理解，采用邻近值填充与移动平均平滑等方法进行预处理，确保数据质量。
        *   通过可视化和初步统计分析，观察到价格序列存在趋势性、一定的周期性波动和波动聚集现象，为后续模型选择提供依据。
    *   **策略构建与优化：**
        *   **应用时间序列模型（如ARIMA/SARIMA）对价格数据进行拟合与趋势分析。** 为确定合适的模型参数，采用了基于信息准则（AIC/BIC）的网格搜索并结合时间序列交叉验证等方法进行优化。
        *   为提升策略实战性，将模型预测结果与动态规划思想（借鉴HJB模型思路）、布林带等技术指标相结合，构建了具体的买卖信号生成机制。
        *   通过历史数据回测，以夏普比率为主要评估指标，并进行参数敏感性分析，最终策略在模拟中相较于基准策略（如买入持有）提升了约8%的收益，同时最大回撤控制在15%以内。
    *   **我的贡献：**
        1.  负责数据搜集、清洗和预处理，确保数据质量满足分析要求。
        2.  主导时间序列模型的选型、参数优化与预测实施，并结合技术指标构建交易策略逻辑。
        3.  执行策略回测与性能评估，分析参数敏感性，并撰写核心分析报告。

2.  **黑龙江农作物种植结构趋势分析与预测**
    *   **项目背景：** 分析气候变化等因素对黑龙江省主要农作物种植结构的影响，并预测未来趋势，为农业规划提供数据参考。
    *   **数据与方法：**
        *   收集了近20年黑龙江省农作物种植数据及相关气象数据。**关键在于构建能有效反映气候影响的特征变量，如基于原始温度数据构造“有效积温”、“关键生长期平均气温”等。**
        *   考虑到种植结构变化受多种因素影响，包含线性和非线性成分，**采用了组合预测思路：首先应用时间序列模型（如ARIMA）捕捉数据中的主要趋势和周期性；然后针对其残差（代表未被线性模型解释的部分），尝试使用非线性模型（如BP神经网络）进行拟合**，以期提升整体预测精度。
    *   **成果：** 该组合分析方法使得预测模型在验证集上的误差（如MAPE）降低了约5%，为理解当地种植结构演变提供了量化视角。
    *   **我的贡献：** 负责数据清洗、特征工程（特别是气候相关特征的构建），以及组合预测模型的搭建与效果评估。

3.  **心脏病风险预测模型比较分析 (基于UCI数据集)**
    *   **项目概述：** 运用UCI公开的心脏病数据集，对比多种机器学习方法在疾病风险预测任务中的表现，重点实践了数据预处理、特征筛选、模型训练评估以及集成学习（Stacking）技术的应用。
    *   **分析过程与发现：**
        *   对原始数据进行清洗、转换和标准化处理。利用随机森林的特征重要性筛选出对预测影响较大的关键生理指标。
        *   系统比较了逻辑回归、决策树、随机森林、SVM等多种单一模型在准确率、召回率、AUC等指标上的性能。
        *   **为提升预测效果，尝试构建了Stacking集成模型，通过结合不同基模型的优势，该集成模型在召回率上较最优单一模型提升了约12%，AUC达到0.857，展现了更好的综合性能。**
    *   **项目价值：** 此项目锻炼了结构化数据分析、多模型比较评估以及复杂模型构建的能力，加深了对机器学习在辅助决策中应用的理解。

---

## 荣誉奖项

*   研究生个人荣誉奖学金
*   第十二届全国大学生数学竞赛全国二等奖
*   2022 年美国大学生数学建模大赛国际三等奖（H奖）
*   2019-2020 学年国家励志奖学金
*   优秀共青团干部

---

## 自我评价

*   统计学硕士在读，具备扎实的数理统计与数据分析功底，**尤其擅长运用SQL和Excel进行高效的数据处理、商业分析与可视化呈现。**
*   **结果导向，对通过数据驱动业务增长和运营效率提升充满热情。** 拥有多个数据分析项目经验，能够独立完成从数据获取、清洗、分析建模到结果解读的全流程。
*   学习能力强，适应性好，能快速上手新工具和业务知识。**渴望在数据运营/商业分析领域实践所学，创造价值。**
*   具备良好的沟通协作能力和团队精神，积极乐观，能吃苦耐劳。
